{
	"units": {
		"lbs": "lbs",
		"kg": "kg"
	},
	"equipment": {
		"raw": "Klassisk",
		"wraps": "Knälindor",
		"single": "Singel",
		"multi": "Multi",
		"straps": "Dragremmar",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "M",
		"f": "D",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"header": {
		"rankings": "Ranking",
		"records": "Records",
		"meets": "Tävlingar",
		"data": "Data",
		"apps": "Apps",
		"status": "Projektstatus",
		"faq": "Frågor och svar",
		"contact": "Kontakt",
		"shop": "Onlinebutik",
		"supportus": "Stöd oss"
	},
	"columns": {
		"place": "Plats",
		"formulaplace": "Rank",
		"liftername": "Namn",
		"federation": "Förbund",
		"date": "Datum",
		"location": "Plats",
		"meetname": "Tävlingens namn",
		"division": "Division",
		"sex": "Kön",
		"age": "Ålder",
		"equipment": "Utrustad",
		"weightclass": "Klass",
		"bodyweight": "Vikt",
		"squat": "Knäböj",
		"bench": "Bänk",
		"deadlift": "Marklyft",
		"total": "Sammanlagt",
		"wilks": "Wilkspoäng",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Lyftare"
	},
	"country": {
	    "africa": "Africa",
	    "antarctica": "Antarctica",
	    "asia": "Asia",
	    "europe": "Europe",
	    "south_america": "South America",
	    "north_america": "North America",
	    "oceania": "Oceania",
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "Algeriet",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Argentina",
	    "armenia": "Armenia",
	    "aruba": "Aruba",
	    "australia": "Australien",
	    "austria": "Österrike",
	    "azerbaijan": "Azerbajdzjan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "bangladesh": "Bangladesh",
	    "belarus": "Vitryssland",
	    "belgium": "Belgien",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "Brasilien",
	    "britishvirginislands": "Brittiska Jungfruöarna",
	    "brunei": "Brunei",
	    "bulgaria": "Bulgarien",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "Kanada",
	    "caymanislands": "Caymanöarna",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "Colombia",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "Costa Rica",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "Tjeckien",
	    "czechoslovakia": "Czechoslovakia",
	    "denmark": "Danmark",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "eastgermany": "East Germany",
	    "easttimor": "East Timor",
	    "ecuador": "Ecuador",
	    "egypt": "Egypten",
	    "elsalvador": "El Salvador",
	    "england": "England",
	    "estonia": "Estland",
	    "ethiopia": "Ethiopia",
	    "fiji": "Fiji",
	    "finland": "Finland",
	    "france": "Frankrike",
	    "georgia": "Georgia",
	    "germany": "Tyskland",
	    "ghana": "Ghana",
	    "greece": "Grekland",
	    "guatemala": "Guatemala",
	    "guyana": "Guyana",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "Hong Kong",
	    "hungary": "Ungern",
	    "iceland": "Island",
	    "india": "Indien",
	    "indonesia": "Indonesien",
	    "ireland": "Irland",
	    "israel": "Island",
	    "italy": "Italien",
	    "iran": "Iran",
	    "iraq": "Iraq",
	    "ivorycoast": "Elfenbenskusten",
	    "japan": "Japan",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "Kazakstan",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "Lettland",
	    "lebanon": "Lebanon",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "Litauen",
	    "luxembourg": "Luxemburg",
	    "macedonia": "Macedonia",
	    "malaysia": "Malaysia",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "Mexiko",
	    "moldova": "Moldova",
	    "mongolia": "Mongoliet",
            "montenegro": "Montenegro",
	    "morocco": "Marocko",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "Nederländerna",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Nya Kaledonien",
	    "newzealand": "Nya Zeeland",
	    "nicaragua": "Nicaragua",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "norway": "Norge",
	    "northernireland": "Nord Irland",
	    "oman": "Oman",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "Papua Nya Guinea",
	    "paraguay": "Paraguay",
	    "peru": "Peru",
	    "philippines": "Filippinerna",
	    "poland": "Polen",
	    "portugal": "Portugal",
	    "puertorico": "Puerto Rico",
	    "qatar": "Qatar",
	    "romania": "Romania",
	    "russia": "Ryssland",
	    "rwanda": "Rwanda",
	    "samoa": "Samoa",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "Skottland",
	    "serbia": "Serbien",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "singapore": "Singapore",
	    "slovakia": "Slovakien",
	    "slovenia": "Slovenien",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "Sydafrika",
	    "southkorea": "Sydkorea",
	    "spain": "Spanien",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "swaziland": "Swaziland",
	    "sweden": "Sverige",
	    "switzerland": "Schweiz",
	    "syria": "Syria",
	    "tahiti": "Tahiti",
	    "taiwan": "Taiwan",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "Turkiet",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "Förenade Arabemiraten",
	    "uk": "Storbritannien",
	    "ukraine": "Ukraina",
	    "uganda": "Uganda",
	    "uruguay": "Uruguay",
	    "usa": "USA",
	    "ussr": "USSR",
	    "usvirginislands": "Amerikanska Jungfruöarna",
	    "uzbekistan": "Uzbekistan",
	    "vanuatu": "Vanuatu",
	    "venezuela": "Venezuela",
	    "vietnam": "Vietnam",
	    "wales": "Wales",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "Sök"
	},
	"labels": {
		"sort": "Sort",
		"category": "Category"
	},
	"selectors": {
		"equipment": {
			"raw": "Klassisk",
			"wraps": "Knälindor",
			"raw_wraps": "Klassiskt med knälindor",
			"single": "Single-ply",
			"multi": "Multi-ply"
		},
		"weightclass": {
			"all": "Alla klasser",
			"traditional": "Traditionell",
			"ipfmen": "IPF Herrar",
			"ipfwomen": "IPF Damer",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "Knäböj",
			"by_bench": "Bänkpress",
			"by_deadlift": "Marklyft",
			"by_total": "Total",
			"by_allometric": "Allometrisk Skalning",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "By Dots",
			"by_glossbrenner": "Glossbrenner",
			"by_goodlift": "By GL Points",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "McCulloch",
			"by_nasa": "By NASA Points",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "Wilkspoäng",
			"by_wilks2020": "By Wilks 2020",
			"by_division": "By Division",
			"weight": "Vikt Sortering",
			"points": "Poäng Sortering"
		},
		"year": {
			"all": "Alla År"
		},
		"sex": {
			"all": "Alla Kön",
			"m": "Män",
			"f": "Kvinnor"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "Alla förbund",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "Internationell",
			"regional": "Regionalt",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "Alla Amerikanska Förbund",
			"all_argentina": "Alla Argentinska Förbund",
			"all_australia": "Alla Australiensiska Förbund",
			"all_austria": "All Austrian Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_canada": "Alla Kanadensiska Förbund",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "Alla Kroatiska Förbund",
			"all_czechia": "Alla Tjeckiska Förbund",
			"all_denmark": "All Danish Lifters",
			"all_finland": "Alla Finska Förbund",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "Alla Tyska Förbund",
			"all_greece": "All Greek Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "Alla Irländska Förbund",
			"all_israel": "Alla Israeliska Förbund",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "Alla Ryska Förbund",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_uk": "Alla Brittiska Förbund",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "Alla Ukrainska Förbund",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "All Ages",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Personbästa",
		"competition_results": "Tävlingsresultat"
	}
}
